Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11972/?format=api
{ "ob_id": 11972, "uuid": "81ea58f6728e8240f228e04f20034299", "title": "Convective Storm Initiation Project (CSIP) Field Campaign", "abstract": "The Convective Storm Initiation Project (CSIP) ran a 3 month long field campaign during June, July and August 2005 in southern England during which period a dense network of instruments were deployed over a large area centred on the Chilbolton Facility for Atmospheric and Radar Research (CFARR) in Hampshire, England. During this field campaign a number of \"Intense Observational Periods\" were undertaken on days of notable convective activity in order to utilise the available suite of deployed ground and airborne atmospheric instrumentation to study the meteorogical conditions during the development and subsequent life of active convective cells. This field campaign followed on from an earlier pilot field campaign in June 2004.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8053/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4614/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45890/?format=api" ] }